/* CSS Document */

body{ margin:0; padding:0; }
.header { background-color:#FFFFFF; height:80px; width:100%; box-shadow: 0px 2px 3px rgba(0,0,0,.4);  position:fixed; border-bottom:1px solid #ccc; background-image:url(../images/bg.png);}
.hcon{ margin-left:auto; margin-right:auto; width:1100px; height:80px;}
.logo{ float:left; width:300px; } .nav{float:left; width:800px;}
.band{ width:100%; height:400px; background-image:url(../images/ban.png);}

.somestyle{
height:20px; position:fixed; display:block; width:100%; border-bottom:2px solid #FFCC00; z-index:3;  background-color:#FFFFFF; background-image:url(../images/ruler.png); background-repeat:repeat-x; color:#000; font-family:Calibri;}
.static-footer{width:100%; position:fixed; height:25px; padding-top:10px; z-index:10; bottom:0; text-align:center; background-color:#333333; color:#CCCCCC; }